{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "EmailNotificationMySql": "Server=database;Database=emailnotification;Uid=gibzapp;Password=password"
  },
  "SmtpConnection": {
    "Server": "smtp-mail.outlook.com",
    "Port": 587,
    "Username": "noreply_app@gibz.ch",
    "Password": "2wweZXP8u4!yZrd2_4ZQ",
    "SenderName": "GIBZ App",
    "SenderAddress": "noreply_app@gibz.ch"
  },
  "FixDebuggingRecipientAddress": ""
}
